
.projectsPageTitle {
    margin: 150px 0px 80px 0px;
}

/* .headerTextsWrapper {
    letter-spacing: -1px;
    line-height: 1 !important;
    display: flex;
    flex-direction: column;
    min-height: 140px;
  } */

  .titleHomeStatic  {
    line-height: 1 !important;
    margin-bottom: 0px;
    font-weight: 600;

  }
